Crea un’attività di editing video multimodale Kling tramite CometAPI: POST /kling/v1/videos/multi-elements per combinare più elementi e generare video in modo asincrono.
curl --request POST \
--url https://api.cometapi.com/kling/v1/videos/multi-elements \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"session_id": "784914037360041984",
"edit_mode": "replace",
"prompt": "Replace the selected object with a red paper boat."
}
'{
"code": 123,
"message": "<string>",
"data": {
"task_id": "<string>",
"task_status": "<string>",
"created_at": 123,
"updated_at": 123
}
}Inizializza la sessione di editing
session_id della clip che vuoi modificare.Costruisci l'area di selezione
Bearer token authentication. Use your CometAPI key.
Session id returned by the video initialization endpoint.
Editing operation to apply. Options: replace, remove.
Text prompt describing the desired edit for the selected region.
curl --request POST \
--url https://api.cometapi.com/kling/v1/videos/multi-elements \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"session_id": "784914037360041984",
"edit_mode": "replace",
"prompt": "Replace the selected object with a red paper boat."
}
'{
"code": 123,
"message": "<string>",
"data": {
"task_id": "<string>",
"task_status": "<string>",
"created_at": 123,
"updated_at": 123
}
}